footer {
    background-color: #eb1410;
    width: 100%;
    height: 10vh;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#copyright {
    width: 40%;
    text-align: center;
    color: white;
    font-size: 16px;
}

#footer-nav {
    width: 40%;
}

footer nav {
    display: flex;
    justify-content: space-around;
}

footer a {
    font-size: 16px;
    color: white;
    text-decoration: none;
}

footer a:hover {
    text-decoration: underline;
}

@media(max-width: 585px) {
    footer {
        display: flex;
        flex-direction: column;
        justify-content: space-around;
    }

    #copyright {
        width: 100%;
    }

    #footer-nav {
        width:100%;
    }

    footer nav {
        width: 100%;
        justify-content: space-around;
    }
}